.audit-page-table-main table td {
    vertical-align: middle;
}

.audit-page-table-main tbody tr:nth-child(even) {
    background: none;
}

.box-kpi-slider-alyuser.active {
    border-color: #3EA3A2;
}

.audit-program-details-page h5,
h6 {
    /*font-weight: bold;*/
}

.box-kpi-slider-alyuser.active {
    border-color: #3EA3A2;
}


/* common color starts */

.bg-light-blue {
    background: #f3f8fb;
}

.cmn-bdr-clr {
    border: 1px solid #dbe2eb;
}


/* common color ends */

.preplans-section-inner {
    padding: 10px 10px 10px 20px;
    margin-bottom: 10px;
}

.preplans-head h6 {
    font-weight: normal;
    margin-bottom: 0;
}

.preplans-head span {
    width: 20px;
    padding-right: 5px;
    float: left;
}

.preplans-head p {
    padding-left: 20px;
    margin-bottom: 0;
}

.new-size-text h6 {
    font-size: 1rem;
    font-weight: normal;
    line-height: 14px;
}

.new-size-text span {
    display: block;
}

.preplans-status {
    font-size: 1rem;
    color: #0088ff;
    padding: 12px 0;
}

.preplans-status:before {
    width: 8px;
    height: 8px;
    background: #0088ff;
    border-radius: 10px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: -3px 7px 0 0;
    font-weight: normal;
}

.preplans-user {
    width: 37%;
}

.preplans-head {
    padding-top: 1%;
    width: 28%;
}

.preplans-status {
    padding: 11px 0;
}

.preplans-btn {
    padding: 4px 0;
}

.audit-program-details-page .left-box-issue-details {
    border: none;
}

.bdr-line-fill {
    border-left: 2px solid #f3f8fb;
    padding-left: 30px;
}

.audit-processes-issue .btn {
    float: none;
}


/* number-count-input start */

.number-count-input .button-increase {
    background: #f3f8fb;
    border: 1px solid #cbd6e2;
    border-radius: 5px;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 4px;
    color: #cbd6e2;
    font-size: 24px;
    line-height: 14px;
}

.number-count-input .button-minus {
    right: 38px;
}

.number-count-input .button-plus {
    right: 4px;
}

.number-count-input input[type="button"] {
    -webkit-appearance: button;
    cursor: pointer;
}

.number-count-input input::-webkit-outer-spin-button,
.number-count-input input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.number-count-input .input-group {
    clear: both;
    position: relative;
}

.number-count-input .input-group input[type="button"] {
    background-color: #eeeeee;
    min-width: 38px;
    width: auto;
    transition: all 300ms ease;
}

.number-count-input .input-group .button-minus,
.number-count-input .input-group .button-plus {
    font-weight: bold;
    height: 38px;
    padding: 0;
    width: 38px;
    position: relative;
}

.number-count-input .input-group .quantity-field {
    position: relative;
    height: 38px;
    left: -6px;
    text-align: center;
    width: 62px;
    display: inline-block;
    font-size: 13px;
    margin: 0 0 5px;
    resize: vertical;
}

.number-count-input input[type="number"] {
    -moz-appearance: textfield;
    -webkit-appearance: none;
}


/* number-count-input end */

.date-pics-two {
    vertical-align: middle;
    margin: -4px 3px 0 0;
    font-size: 12px;
}

.audit-form-table-one {
    width: 65%;
}

.cmn-table-style tbody tr:nth-child(even) {
    background: #fff;
}

.cmn-table-style tr {
    background: #fff;
}

.cmn-table-style td {
    vertical-align: middle !important;
}

.audit-multi-form .issuue-new-style {
    padding: 0;
}

.audit-form-table-two {
    width: 80%;
}

.audit-light-box {
    padding: 20px 15px 5px 15px;
}

.audit-form-label-tag label {
    font-weight: normal !important;
    font-size: 13px !important;
}

.audit-form-label-tag label span {
    font-size: 12px !important;
}

.outline-tag:hover {
    background: #fff !important;
    color: #0088ff !important;
    border-color: #0088ff !important;
}

.outline-tag:hover span {
    color: #0088ff !important;
}


/* label tag color starts */

.green-label {
    color: green;
    border-color: green;
}

.green-label:before {
    border-color: green !important;
}

.green-label:after {
    background: green !important;
    border-color: green !important;
}

.orange-label {
    color: orange;
    border-color: orange;
}

.orange-label:before {
    border-color: orange !important;
}

.orange-label:after {
    background: orange !important;
    border-color: orange !important;
}


/* label tag color end */


/* audit plan starts */


/*.audit-plan-multi-form .panel-drop-sections .panel-default {
    background: #fff;
}*/

.audit-plan-nbr {
    /*background: #f3f8fb;*/
    background: #fff;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    position: absolute;
    right: 50px;
    top: 13px;
    text-align: center;
    padding-top: 4px;
    font-size: 12px;
}

.audit-preplan-table table {
    width: 85%;
}

.audit-preplan-table .fixed-table {
    display: none;
}


/* audit plan end */


/* Compliance dashboard */

.level-compliance .white-value-bx {
    padding: 5px;
    display: inline-block;
    background: #fff;
    margin-left: 5px;
    text-align: center;
    width: 100px;
}

.level-compliance label {
    width: 60px;
}

.level-compliance p {
    color: #000;
}

.level-compliance h4 {
    color: #000;
    width: 145px;
}

.level-compliance .top-ten-risk-db {
    padding: 13px 20px;
}

.level-compliance .list-style {
    font-size: 17px;
}

.level-compliance .level-compliance {
    width: 300px;
}


/* Owners Dashbord */

.db-table-bg-dark-grey {
    background: #565656;
}

.db-table-bg-light-green {
    background: #6fac46;
}

.db-table-bg-yellow {
    background: #f9c304;
}

.db-table-bg-light-blue {
    background: #5a9ad7;
}

.db-table-bg-orange {
    background: #f07d2b;
}

.fade-green-bg {
    background: #f4ffec;
}

.fade-yellow-bg {
    background: #fffae9;
}

.fade-blue-bg {
    background: #ebf5ff;
}

.fade-orange-bg {
    background: #fff2e9;
}

.owner-db-table-one-main table td,
.owner-db-table-one-main table th {
    height: 45px;
}

.owner-risk-heatmap-category tr td {
    width: 6.66%;
}

.color-box-green-light {
    background: #92d050 !important;
}

.color-box-yellow {
    background: #f4f414 !important;
}

.color-box-orange {
    background: #ffc000 !important;
}

.color-box-red {
    background: #ff0000 !important;
}

.info-tooltip {
    color: #c8c8c8;
}

.info-tooltip i {
    color: #c8c8c8;
}

.info-tooltip {
    position: relative;
}

.info-tooltip .tool-tip {
    display: none;
}

.info-tooltip:hover .tool-tip {
    width: 268px;
    height: auto;
    padding: 14px;
    position: absolute;
    left: 30px;
    z-index: 9999;
    background: #fff;
    top: -15px;
    color: #808080;
    box-shadow: 1px 1px 10px #eee;
    display: block;
    font-size: 12px;
    font-family: "Poppins", sans-serif !important;
    font-weight: normal;
    line-height: 20px;
    display: block;
}

.info-tooltip:hover .tool-tip .tip {
    width: 0px;
    height: 0px;
    position: absolute;
    background: transparent;
    border: 10px solid #fff;
    top: 15px;
    left: -18px;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
}

.coparison-value {
    padding: 2px 15px;
}

.coparison-value h5 {
    font-size: 11px;
    color: #454545;
    margin-bottom: 0px;
    line-height: 12px;
    font-weight: normal;
}

.coparison-value span {
    font-size: 13px;
    font-weight: bolder;
}

.risk-comparison-slider p {
    font-size: 14px;
    line-height: 15px;
}

.owner-db-risk h5 {
    margin-bottom: 0px;
}

.label-year {
    color: #666;
    background: #f7f7f7;
    border: none;
    padding: 5px 10px;
    font-weight: normal;
    margin-top: -8px;
}

.main-db-risk .risk-db-left-one {
    min-height: 117px;
}

.cpf-space-adjust .round-type-status-main {
    padding: 0;
}

.cpf-space-adjust .main-db-risk .risk-db-left-one {
    min-height: 101px;
}

.col-7-5 .multiple-select {
    width: 90%;
}

.col-7-5 .multi-add-user {
    width: 7%;
}

.input-text-scale {
    position: absolute;
    right: 15px;
    bottom: 9px;
}

.request-form-box .plain-select select {
    padding: 0 20px 0 0;
    background: transparent;
    height: 24px;
    border: none;
    color: #000;
    font-weight: 600;
    text-align: right;
    font-size: 14px;
}

.request-form-box select.form-control:focus {
    outline: none;
    box-shadow: none;
}

body .request-form-box .plain-select::after {
    top: 5px !important;
    color: #000;
    right: 15px !important;
}

.lg-tooltip {
    position: relative;
    display: inline-block;
    right: inherit;
    top: inherit;
}

.lg-tooltip .message-password-inp {
    width: 600px;
    right: inherit;
    left: 0;
}

.lg-tooltip .top-show.message-password-inp:before {
    content: "";
    border-top: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    bottom: -10px;
    right: inherit;
    left: 5px;
    z-index: 10;
}

.lg-tooltip .bottom-show.message-password-inp:before {
    top: -10px;
    bottom: inherit;
    right: inherit;
    left: 5px;
}

.lg-tooltip.question-circle-inp i {
    font-size: 14px !important;
}

.lg-tooltip .message-password-inp table td {
    background: #fff !important;
}

.lg-tooltip .table tr:hover td {
    background: #fff !important;
}

.lg-tooltip .message-password-inp table td:last-child {
    position: static;
}

.message-password-inp .fixed-table {
    display: none;
}

.tooltip-rtl .message-password-inp {
    width: 600px;
    right: 0;
    left: inherit;
}

.lg-tooltip.tooltip-rtl .bottom-show.message-password-inp:before {
    right: 5px !important;
    left: inherit;
}

.tab-no-full {
    border: none;
}

.tab-no-full .nav-link {
    border-bottom: 2px solid #dee2e6;
}


/* Process Activity */

.process-activity-main {
    position: relative;
}

.process-activity-main::before {
    content: "";
    position: absolute;
    left: 15px;
    bottom: 0px;
    width: 3px;
    height: 100%;
    background: #0088ff;
}

.process-activities-left {
    float: left;
    width: 50px;
}

.process-activities-left .activities-nbr-small {
    width: 30px;
    height: 30px;
    background: #0088ff;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 50%;
    padding: 5px 0;
    position: relative;
    margin-bottom: 9px;
}

.processes-issue h5 {
    display: flex;
    align-items: center;
}

.Process-activity {
    padding-top: 3px;
}

.info-popup .fixed-table {
    display: none;
}

.info-popup .small-close-round {
    right: -9px;
    top: -10px;
}

.info-popup .small-close-round:hover {
    opacity: 100 !important;
}


/* call tree */

.call-tree-wrapper {
    padding-bottom: 50px;
}


/* .call-tree-wrapper .call-tree {
    width: 2500px;
  }
   */

.call-tree-wrapper .call-tree ul {
    padding-top: 20px;
    padding-left: 0;
    position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.call-tree li {
    float: left;
    text-align: center;
    list-style-type: none;
    position: relative;
    padding: 42px 5px 0 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}


/*We will use ::before and ::after to draw the connectors*/

.call-tree li::before,
.call-tree li::after {
    content: "";
    position: absolute;
    top: 0;
    right: 50%;
    border-top: 1px solid #7c98b6;
    width: 50%;
    height: 20px;
}

.call-tree li::after {
    right: auto;
    left: 50%;
    border-left: 1px solid #7c98b6;
}


/*We need to remove left-right connectors from elements without
  any siblings*/

.call-tree li:only-child::after,
.call-tree li:only-child::before {
    display: none;
}


/*Remove space from the top of single children*/

.call-tree li:only-child {
    padding-top: 16px;
}


/*Remove left connector from first child and
  right connector from last child*/

.call-tree li:first-child::before,
.call-tree li:last-child::after {
    border: 0 none;
}


/*Adding back the vertical connector to the last nodes*/

.call-tree li:last-child::before {
    border-right: 1px solid #7c98b6;
    border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
}

.call-tree li:first-child::after {
    border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
}


/*Time to add downward connectors from parents*/

.call-tree ul ul::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-left: 1px solid #7c98b6;
    width: 0;
    height: 20px;
}

.call-tree li a {
    text-decoration: none;
    color: #666;
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    display: inline-block;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}


/*Time for some hover effects*/


/*We will apply the hover effect the the lineage of the element also*/

.call-tree li a:hover,
.call-tree li a:hover+ul li a {
    color: #000;
}


/*Connector styles on hover*/

.call-tree li a:hover+ul li::after,
.call-tree li a:hover+ul li::before,
.call-tree li a:hover+ul::before,
.call-tree li a:hover+ul ul::before {
    border-color: #7c98b6;
}

.call-tree .oc-user-box {
    width: 170px;
    height: auto;
    background: #f3f8fb;
    padding: 15px;
    position: relative;
    display: inline-block;
    border-bottom: 3px solid transparent;
}

.call-tree .oc-user-box:hover {
    border-bottom: 3px solid #0088ff;
}

.call-tree .oc-user-box img {
    border: 1px solid #0088ff;
    width: 55px;
    height: 55px;
}

.call-tree .oc-user-box h4 {
    font-size: 14px;
    margin-bottom: 3px;
    margin-top: 2px;
    color: #33475b;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.call-tree .oc-user-box h5 {
    font-size: 12px;
    color: #506e91;
    margin-bottom: 0;
    font-weight: normal;
    margin-bottom: 5px;
}

.call-tree .oc-user-box .status {
    width: 20px;
    height: 20px;
    margin: -10px auto 0 auto;
    border-radius: 50px;
    background: #0088ff;
    font-size: 7px;
    color: #fff;
    z-index: 999;
    position: relative;
    padding: 5px;
}

.call-tree .oc-user-box p {
    font-size: 12px;
    margin: 0;
}

.call-tree i.fa-phone {
    transform: rotate(90deg);
}

.call-tree .oc-user-box:hover {
    background: #dceff4;
}

.call-profile-img {
    border: 9px solid #f3f8fb !important;
    width: 71px;
    height: 71px;
    border-radius: 100%;
    margin: -37px auto 0 auto;
}

.call-profile-img img {
    border: none !important;
}

.call-phone-btn {
    border-radius: 100px;
    padding: 3px 7px;
    position: absolute;
    left: 13px;
    top: 10px;
    width: 25px;
    height: 25px;
}

.call-phone-btn i {
    transform: rotate(90deg);
    font-size: 10px;
}

.call-envelope-btn {
    border-radius: 100px;
    padding: 4px 6px;
    position: absolute;
    right: 9px;
    top: 10px;
    width: 25px;
    height: 25px;
}

.call-envelope-btn i {
    font-size: 11px;
}

.calltree-add {
    bottom: -17px;
    display: none;
}

.call-tree .oc-user-box:hover .calltree-add {
    display: block;
}

.popup-full-width {
    z-index: 99999 !important;
}

.remove-text {
    background: #fff4f4;
    color: #ff0505;
    padding: 5px;
    border-radius: 7px;
    text-decoration: line-through;
    display: inline-block;
}

.add-text {
    background: #e6ffe4;
    color: #22b112;
    padding: 5px;
    border-radius: 7px;
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .preplans-head {
        padding-top: 1%;
        width: 100%;
    }
    .preplans-user {
        width: 100%;
        padding: 7px 0;
    }
    .audit-form-table {
        overflow-x: scroll;
    }
    .audit-form-table-one {
        width: 700px;
    }
    .audit-form-table-two {
        width: 700px;
    }
    .audit-plan-multi-form .tab {
        padding-top: 150px;
    }
    .audit-preplan-table {
        overflow-x: scroll;
    }
    .audit-preplan-table table {
        width: 800px !important;
    }
    .audit-plan-multi-form .select-full-width-plus .plain-select {
        width: 86% !important;
    }
    .five-row .col {
        flex: 0 0 100%;
        max-width: 50%;
    }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
    .audit-form-table-one {
        width: 85%;
    }
    .audit-form-table-two {
        width: 100%;
    }
    .audit-multi-form .organization-multi-stup-form .step {
        height: 78px;
    }
    .audit-preplan-table table {
        width: 90%;
    }
    .new-audit-plan .select-full-width-plus .plain-select {
        width: 92% !important;
    }
    .audit-preplan-table {
        overflow-x: scroll;
    }
    .audit-preplan-table table {
        width: 1000px !important;
    }
}

@media screen and (max-width: 1439px) and (min-width: 1366px) {
    .preplans-user {
        width: 34%;
    }
    .preplans-user {
        width: 30%;
    }
}

@media screen and (max-width: 1365px) and (min-width: 1280px) {
    .preplans-user {
        width: 30%;
    }
}

@media screen and (max-width: 1279px) and (min-width: 1200px) {}

@media screen and (max-width: 1199px) and (min-width: 1152px) {
    .preplans-user {
        width: 30%;
    }
}

@media screen and (max-width: 1199px) and (min-width: 320px) {
    .slider-table-adjust {
        overflow-x: scroll;
    }
    .slider-table-adjust table {
        width: 1300px !important;
    }
}

@media screen and (max-width: 1200px) {
    .audit-program-details-page-cnt {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .bdr-line-fill {
        border-top: 2px solid #f3f8fb;
        border-left: none;
        padding-left: 0;
    }
}

@media screen and (max-width: 596px) {
    .five-row .col {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .lg-tooltip .table-scroll {
        width: 300px !important;
    }
    .lg-tooltip .message-password-inp {
        right: 0px !important;
        left: inherit;
        width: 230px !important;
    }
}


/*09 nov ajmalhabeeb*/

.abt-perm .modal-content {
    padding: 20px;
    position: relative;
}

.abt-perm .modal-content h5 {
    line-height: 26px;
}

.abt-perm .modal-content .footr-content {
    position: absolute;
    bottom: 20px;
    font-size: 12px;
    max-width: 202px;
}

.abt-perm .modal-content .footr-content a,
.abt-perm .modal-content .link {
    color: #0088ff;
}

.abt-perm .modal-content .footr-content a:hover,
.abt-perm .modal-content .link:hover {
    text-decoration: underline;
}

.abt-perm .head img {
    width: 50px;
    margin-right: 15px;
}

.abt-perm .head h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}

.abt-perm .head p {
    padding: 0;
    font-size: 14px;
    margin: 0;
}

.abt-perm .lefttabs .btn {
    width: 100%;
    background: #0088ff;
    color: #fff;
}

.abt-perm .lefttabs .btn:hover {
    background: none !important;
    color: #0088ff !important;
    border: 1px solid #0088ff;
}

.abt-perm .lefttabs .nav-tabs {
    border: 0;
}

.abt-perm .lefttabs .nav-tabs .nav-item {
    width: 100%;
    font-size: 15px;
    font-weight: 700;
}

.abt-perm .lefttabs .nav-tabs .nav-item a,
.abt-perm .lefttabs .nav-tabs .nav-item a:hover {
    border: 0px;
    padding: 5px 0px;
}

.abt-perm .lefttabs .nav-tabs .nav-item a {
    color: #8a9eb5;
}

.abt-perm .lefttabs .nav-tabs .nav-item a.active {
    color: #33475b !important;
}

.abt-perm .righttab p {
    padding: 0;
    font-size: 15px;
}

@media (min-width: 768px) {
    .abt-perm .righttab {
        max-height: calc(100vh - 160px);
        overflow: auto;
    }
}

@media (max-width: 767px) {
    .abt-perm .modal-content {
        padding-bottom: 35px;
    }
    .abt-perm .modal-content .footr-content {
        bottom: -15px;
        max-width: 100%;
    }
}

.smbtn-pad {
    padding: 2px 12px !important;
}


/*10 nov 2021 ajmalhabeeb*/

.nw_ad .work-flow-new-cmn,
.nw_ad .work-flow-review-approval {
    position: relative;
}

.nw_ad .work-flow-new-cmn-head-user .ad_new {
    bottom: -10px;
}

.nw_ad .ad_new {
    position: absolute;
    bottom: -33px;
    z-index: 11;
    font-size: 18px;
    width: 26px;
    height: 26px;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    left: 0;
    right: 0;
    margin: auto;
    background: #0088ff;
}

.teamss {
    min-width: 185px;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 8px;
    margin-bottom: 30px;
    margin-right: 10px;
}

.moretext {
    display: none;
}

.extr-users {
    border-radius: 8px;
    padding: 20px;
}

.extr-users h6 {
    font-weight: normal;
}

.extr-users span {
    margin-right: 15px;
    color: #506e91;
}

.extr-users span i {
    color: #b8c6d5;
    margin-right: 5px;
    vertical-align: middle;
}

.extr-users label {
    margin-bottom: 0px;
}

.extr-users a {
    color: #0088ff;
    text-decoration: underline;
}

.extr-users a:hover {
    text-decoration: none;
}

.extr-users p label {
    display: block;
    margin-bottom: 5px;
    color: #212529;
}

#proj-team {
    z-index: 99999;
}


/*26-11-21*/

.bud-cst {
    position: absolute;
    right: 15px;
    top: calc(50% - 80px);
}

.bud-cst div {
    text-align: center;
    border: 1px solid #cdcdcd;
    padding: 8px 30px;
    margin-bottom: 10px;
}

.bud-cst div h5,
.bud-cst div p {
    margin: 0;
    line-height: 15px;
}

.bud-cst div p {
    font-size: 12px;
}


/*03-12-2021*/

.n-workflow {
    position: relative;
}

.n-workflow .new-size-text span.green-labl {
    border: 1px solid #19c268;
    color: #19c268;
    padding: 3px 5px;
    border-radius: 2px;
    vertical-align: middle;
}

.n-workflow .new-size-text span.red-labl {
    border: 1px solid red;
    color: red;
    padding: 3px 5px;
    border-radius: 2px;
    vertical-align: middle;
}

.n-workflow .user-list-sm img {
    margin-right: 15px;
}

.n-workflow p {
    margin-left: 50px;
    position: relative;
}

.n-workflow p::before {
    background-image: url("../images/bottom-quot-img.png");
    background-size: 24px;
    display: inline-block;
    width: 28px;
    height: 16px;
    content: "";
    transform: rotate(180deg);
    position: absolute;
    opacity: 0.3;
    background-repeat: no-repeat;
    top: 5px;
    left: -3px;
}

.cmm-link {
    color: #0088ff;
}

.cmm-link:hover {
    text-decoration: underline;
}

.n-workflow .uslist {
    position: relative;
}

.n-workflow .uslist::before {
    content: "";
    width: 4px;
    height: 100%;
    background: #efefef;
    position: absolute;
    left: 15px;
    top: 18px;
}

.n-workflow .uslist:last-child::before {
    display: none;
}

.audit-usrs {
    margin-bottom: 15px;
}

.audit-usrs .user-list-sm h6 {
    line-height: 0.5rem;
}

.audit-usrs h6,
.audit-usrs label {
    font-size: 14px;
    color: #33475b;
    font-weight: bold;
}

.audit-usrs .arci-user-tab-dtl li {
    width: auto;
}

.audit-usrs .arci-user-tab-dtl li a img {
    width: 30px;
    height: 30px;
}

.teamss .user-list-sm h6 {
    line-height: 8px;
}

.teamss.new {
    position: relative;
    margin-right: 0;
    width: 100%;
}

.teamss .form-check {
    position: absolute;
    right: 0;
    top: 0;
}

.link-primary {
    color: #0088ff;
    text-decoration: underline;
    font-weight: bold;
}

.link-primary:hover {
    text-decoration: none;
}

.ques-height {
    height: 60px;
    overflow: auto;
}

.ans {
    border: 1px solid #ced4da;
    border-radius: 4px;
    padding: 5px 12px;
    margin-right: 10px;
}

.minimal .left-text {
    background: #df4a4a;
    color: #fff;
    text-align: center;
    height: 100%;
    display: table;
    width: 100%;
}

.minimal .left-text .mid {
    display: table-cell;
    vertical-align: middle;
}

.minimal .text {
    background: #ffecf2;
    padding: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.minimal .text:last-child {
    margin-bottom: 0;
}

.improving .left-text {
    background: #f7c836;
    color: #fff;
    text-align: center;
    height: 100%;
    display: table;
    width: 100%;
}

.improving .left-text .mid {
    display: table-cell;
    vertical-align: middle;
}

.improving .text {
    background: #fffccf;
    padding: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.improving .text:last-child {
    margin-bottom: 0;
}

.engaged .left-text {
    background: #19c268;
    color: #fff;
    text-align: center;
    height: 100%;
    display: table;
    width: 100%;
}

.engaged .left-text .mid {
    display: table-cell;
    vertical-align: middle;
}

.engaged .text {
    background: #e7fff0;
    padding: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.engaged .text:last-child {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .minimal .left-text .mid,
    .improving .left-text .mid,
    .engaged .left-text .mid {
        height: 50px;
    }
    .improving .text,
    .minimal .text,
    .engaged .text {
        margin-bottom: 10px;
        margin-left: 0;
    }
}

.ev-cal h4 {
    margin-bottom: 0;
    font-size: 20px;
}

.initiaves-dtl-boxes-main.initiaves-dtl-boxes-single .initiaves-dtl-boxes:last-child .initiaves-dtl-boxes-left:after {
    height: 0px;
}


/* Table scroll */

.competency-matri {
    position: relative;
    overflow: auto;
    border: 1px solid black;
}

.sticky-col {
    position: -webkit-sticky;
    position: sticky;
    background-color: white !important;
}

.first-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 0px;
}

.second-col {
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    left: 100px;
}


/* Strategy Module styling */

.strategy-controls-mapping-btn {
    top: 0px !important;
}

.stgy-oc-user-box {
    padding: 15px 30px !important;
}

.strategy-controls-mapping-btn .strategy-history-icon {
    font-size: 20px !important;
    color: #7c98b6;
}

.selective-slider .slider-inner-box-strategy {
    border-color: #0088ff !important;
}

.round-status {
    background: #eeee;
    border-radius: 50%;
    position: relative;
    width: 60px;
    height: 60px;
    line-height: 4.3em;
    text-align: center;
    font-weight: 700;
    margin: 0px auto;
    font-size: 14px !important;
}

.round-status-blue {
    background: #eff8ff;
    color: #2a9aff;
}

.round-status-red {
    background: #fff6f5;
    color: #f9384b;
}

.round-status-green {
    background: #e9ffd8;
    color: #0dbf00;
}

.round-status-orange {
    background: #fffccf;
    color: #ffbb00;
}

.slider-inner-box-stgy p {
    font-size: 13px;
    font-family: "Nunito Regular" !important;
}

.slider-inner-box-stgy a {
    color: #0088ff;
    font-size: 12px;
    text-decoration: underline;
}

.slider-inner-box-stgy {
    padding: 20px;
}

.slider-strategy-main .selective-slider .slider-inner-box-strategy:after {
    content: "";
    position: absolute;
    bottom: -31px;
    right: 8px;
    left: 0;
    margin: 0 auto;
    background: #cbd6e2;
    width: 1px;
    height: 30px;
}

.stg-child-box {
    width: 325px !important;
    padding: 20px !important;
    background: #fff;
    position: relative;
    margin: 0px 5px 0px 5px;
    cursor: pointer;
}

.stg-child-box h6 {
    font-size: 16px !important;
}

.stg-view {
    color: #0088ff;
    font-size: 12px;
    text-decoration: underline;
}

.round-status-child {
    font-size: 15px;
    width: 50px;
    height: 50px;
    line-height: 3.7em;
}

.stg-tree ul {
    display: flex;
    justify-content: center;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.round-status-grand-child {
    font-size: 14px;
    width: 40px;
    height: 30px;
    line-height: 2.1em;
    border-radius: 10px;
    margin: 0;
}

.round-overdue {
    background: #eee;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    vertical-align: middle;
    margin: -3px 7px 0 0;
}

.round-overdue-red {
    background: #ff0000;
}

.round-overdue-green {
    background: #24c871;
}

.round-overdue-orange {
    background: #f7941d;
}

.round-overdue-blue {
    background: #0086ff;
}

.round-overdue-violet {
    background: #b48ed0;
}

.stg-status-text {
    font-size: 12px;
    margin-left: 5px;
    font-weight: 400;
}

.stg-red-status {
    color: #ff0000;
}

.stg-green-status {
    color: #24c871;
}

.stg-orange-status {
    color: #f7941d;
}

.stg-blue-status {
    color: #0086ff;
}

.stg-violet-status {
    color: #b48ed0;
}

.stg-status {
    background: #fff;
    padding: 5px 15px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 700;
    color: #506e91;
    margin-right: 10px;
    box-shadow: rgb(170 169 169 / 20%) 1.95px 1.95px 2.6px;
}

.stg-role-chart img.user-pic-bdr {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.stg-role-chart .oc-user-pic.img-active img.user-pic-bdr {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    border: 3px solid #0088ff !important;
}

.stg-child-box-role-details {
    width: 390px !important;
    margin: 0 auto;
    padding: 20px !important;
}

.stg-role-name {
    width: 265px !important;
    padding: 0px 20px !important;
    margin: 15px auto;
}

.strategy-controls-mapping-btn-role-details {
    background: #fff;
    z-index: 2;
    margin-top: 5px;
}

.role-area-list:before {
    display: none;
}

.role-area-list li {
    text-align: left;
    font-size: 12px !important;
    line-height: 1.7em;
}

.role-area-list {
    margin: 0 !important;
    padding: 0px !important;
    margin-left: 32px !important;
}

.stg-role-tree ul:nth-child(2) {
    padding-top: 50px;
}

.role-border-1:after {
    content: "";
    position: absolute;
    right: 50%;
    border-top: 1px solid #cbd6e2;
    width: 100%;
    height: 20px;
    bottom: -40px;
}

.role-border-connection-1:before {
    height: 50px !important;
}

.role-border-2:before {
    content: "";
    position: absolute;
    right: 0;
    border-top: 1px solid #cbd6e2;
    width: 50%;
    height: 20px;
    bottom: -40px;
}

.role-border-connection-2:before {
    display: none !important;
}

.role-border-connection-3:before {
    top: 20px !important;
    height: 40px !important;
}

.role-border-3:after {
    content: "";
    position: absolute;
    right: 50%;
    border-top: 1px solid #cbd6e2;
    width: 100%;
    height: 20px;
    bottom: -40px;
}

.stg-role-tree li a:hover+ul li::after,
.stg-role-tree li a:hover+ul li::before,
.stg-role-tree li a:hover+ul::before,
.stg-role-tree li a:hover+ul ul::before {
    border-color: #cbd6e2 !important;
}

@media screen and (max-width: 767px) {
    .status-area-stg {
        text-align: center !important;
    }
}

.active-box {
    border-color: #0088ff !important;
}

.stg-functional-tree {
    padding: 0px !important;
    margin: 0px !important;
}

.active-box-functional {
    background: #dceff4 !important;
    border: 2px solid #0088ff !important;
}

.stg-child-box-role-details:before {
    right: 51% !important;
}

.role-score {
    top: -16px;
    position: absolute;
    font-size: 13px !important;
    line-height: 2.7;
    left: 0px;
    width: 35px;
    height: 35px;
    background: #a3a3a3;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-weight: 700 !important;
    margin: 0px auto;
}

.role-score-outer {
    z-index: 4;
    width: 27px;
    height: 27px;
    font-size: 10px !important;
    top: 37px;
    left: 41px;
    line-height: 30px;
}

.control-color-div-1 {
    width: 95px !important;
    height: 95px !important;
    top: -28px;
    left: -14px;
}

.control-color-div-2 {
    height: 95px;
    width: 95px;
    left: 8px !important;
    top: 68px !important;
}

.rotate-line-control {
    width: 103px !important;
    height: 103px !important;
}

.accordion-left-icon .width96pc {
    padding: 10px 40px 10px 45px !important;
}

.accordion-left-icon .panel-heading .drop-down-icone {
    right: unset;
    left: 15px;
}

.progress-circle-13 {
    font-size: 13px;
}

.padding-left-zero.pl-0 {
    padding-left: 0 !important;
}


/* Audit scroll tabs */

.audit-workflow-form {
    width: 100% !important;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.audit-workflow-form ul {
    padding: 0px !important;
}

.audit-workflow-form:before {
    display: none;
}

.workflow-tab .audit-workflow-btns .btns-user-guide-slider {
    display: none !important;
}

@media screen and (max-width: 981px) {
    .workflow-tab .audit-workflow-btns .btns-user-guide-slider {
        display: block !important;
    }
    .audit-workflow-form ul {
        padding-left: 35px !important;
    }
    .audit-workflow-form {
        align-items: flex-start;
        justify-content: left;
    }
}

.slider-user-guide-btn-show.audit-workflow-btns:hover {
    transition: none;
    padding: 0;
}

.slider-user-guide-btn-show.audit-workflow-btns {
    transition: none;
    padding: 0;
}

.contract-assesment-form-page select,
.contract-assesment-form-page textarea {
    color: #233b58;
    background-color: transparent !important;
}

.contract-assesment-form-page .cancel-btn {
    font-size: 18px !important;
    padding: 10px 25px !important;
}

.small-text-accordion {
    margin-top: -3px;
}

.contract-assesment-form-page button:focus {
    border-color: transparent !important;
}


/* Heatmap */

.risk-heatmap-full .likelihood-risk-table .color-box-risk {
    width: 17%;
}

.risk-heatmap-full .likelihood-risk-table h4 {
    font-size: 17px;
    color: #7a7a80;
}

.risk-heatmap-full .number-heatmap-order-left {
    border: 1px solid #999;
    text-align: left;
    color: #7a7a80;
    background: #f2f2f2;
}

.risk-heatmap-full .impact-title {
    border-right: 1px solid #999;
}

.risk-heatmap-full td.tboardered {
    border: 1px solid #999999 !important;
    border-bottom: 2px solid #999999;
    color: #7a7a80;
    background: #f2f2f2;
}

.risk-heatmap-full td.number-heatmap-order-btm {
    border-bottom: 1px solid #999999;
    color: #7a7a80;
}

.risk-heatmap-full td {
    color: #000;
    font-size: 16px;
    height: 60px;
    font-family: "Nunito-medium" !important;
}

.risk-heatmap-full table tr:first-child td {
    height: 30px !important;
}

.risk-heatmap-full .impact-bg-light-green {
    background: #97d69c !important;
}

.risk-heatmap-full .impact-bg-green {
    background: #33c78c;
}

.risk-heatmap-full .impact-bg-yellow {
    background: #feeb83;
}

.risk-heatmap-full .impact-bg-red {
    background: #fa8f73;
}

.risk-heatmap-full .impact-bg-ligh-red {
    background: #ff8688;
}


/* DOE */

.dubble-border {
    border: #000000 2px solid;
    padding: 1px;
}

img.doe-top-logo {
    width: 100%;
    max-width: 100px;
}

.doe-header {
    border-bottom: #000000 1px solid;
    display: flex;
    height: 130px;
    align-items: center;
    text-align: center;
}

.doe-header-left {
    width: 30%;
    border-right: #000000 1px solid;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.doe-header-left img {}

.doe-header-right {
    width: 70%;
}

.doe-header-right h5 {
    color: #538dd3;
    font-size: 20px;
    font-weight: 800;
}

.doe-header-right h4 {
    color: #000;
    font-size: 20px;
    font-weight: 800;
}

.doe-body {
    padding: 15px;
    min-height: 950px;
}

.doe-body h3 {
    color: #000;
    font-size: 18px;
    font-weight: 800;
    text-decoration: underline;
}

.doe-body h4 {
    color: #000;
    font-size: 18px;
    font-weight: 800;
}

.doe-body table tr th {
    border: 1px solid #000 !important;
}

.doe-body table tr th {
    background-color: #c1c1c1;
    text-align: center;
    font-size: 15px;
    font-weight: 800;
    padding: 6px;
}

.doe-body table tr td {
    border: 1px solid #000 !important;
}

.doe-footer {
    padding: 15px 15px 10px 15px;
}

.doe-footer p {
    font-size: 10px;
    color: #000;
    margin-bottom: 0px;
    font-weight: 600;
}

.doe-body h6 {
    color: #000;
    font-size: 16px;
    font-weight: 800;
}


/* qoc Costomized dashboard */

.edit-mode-outer {
    margin-right: 10px;
    padding: 10px 0 0 0;
}

.edit-mode-outer label {
    margin-right: 10px;
    color: #666;
    font-size: 14px;
    margin-bottom: 0px;
}

@media only screen and (max-width: 767px) {
    .edit-mode-outer label {
        display: none;
    }
}

.edit-mode-outer .dark-mode-switch {
    position: relative;
    width: 38px;
    height: 19px;
    margin-top: 3px;
    background: #f7e6e3;
    border: 1px solid #8f1538;
    border-radius: 10px;
    border-radius: 20px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.edit-mode-outer .dark-mode-switch:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 2px;
    width: 15px;
    height: 15px;
    background: #8f1538;
    border-radius: 50%;
    transition: transform 0.3s ease;
}

.edit-mode-outer .dark-mode-switch.active:before {
    content: "";
    transform: translateX(17px);
}


/* mof qatar crms Start*/

.m-probability-color {
    background-color: #ffff99;
}

.m-impact-color {
    background-color: #d9e1f2;
}

.m-asset-value-color {
    background-color: #fce4d6;
}

.m-yellow-color {
    background-color: #ffff00;
}

.m-green-color {
    background-color: #70ad47;
}

.m-orange-color {
    background-color: #ed7d31;
}

.m-red-color {
    background-color: #ff0000;
}

.m-dark-red-color {
    background-color: #c00000;
}

.m-violet-color {
    background-color: #7030a0;
}

.asset-value-box {
    width: 100px;
    height: 41px;
    border-left: 1px solid #fff;
    border-bottom: 0.5px solid #fff;
}

.custom-impact {
    height: 42px;
    border-bottom: 1px solid #fff;
}


/* mof qatar crms End*/


/* Dpc start */

.choose-field-block {
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 -0.5%;
}

.choose-field-block li {
    list-style-type: none;
    float: left;
    width: 24%;
    margin: .5%;
}

.choose-field-block li a {
    border: 1px solid #DCDCDC;
    min-height: 120px;
    display: block;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.choose-field-block li a i {
    font-size: 23px;
    color: #6E8C97;
    margin-bottom: 5px;
}

.choose-field-block li a:hover {
    border-color: #2a9aff;
}

.choose-field-block li a.active {
    border-color: #2a9aff;
}

.choose-field-block li a.active i,
.choose-field-block li a.active h5 {
    color: #2a9aff;
}

.choose-field-block li a:hover i,
.choose-field-block li a {
    color: #0088FF;
}

.choose-field-block li a:hover h5 {
    color: #0088FF;
}

.field-form-block {
    background: #F7F5F7;
    padding: 20px;
    min-height: 200px;
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?ggclwa');
    src: url('../fonts/icomoon.eot?ggclwa#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?ggclwa') format('truetype'), url('../fonts/icomoon.woff?ggclwa') format('woff'), url('../fonts/icomoon.svg?ggclwa#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-corrective-action .path1:before {
    content: "\e900";
    color: rgb(1, 1, 1);
}

.icon-corrective-action .path2:before {
    content: "\e901";
    margin-left: -1em;
    color: rgb(2, 2, 2);
}

.icon-date-time:before {
    content: "\e902";
}

.icon-dropdown:before {
    content: "\e903";
}

.icon-file-upload:before {
    content: "\e904";
}

.icon-multiple-choice:before {
    content: "\e905";
}

.icon-preventive-action .path1:before {
    content: "\e906";
    color: rgb(2, 2, 2);
}

.icon-preventive-action .path2:before {
    content: "\e907";
    margin-left: -1em;
    color: rgb(1, 1, 1);
}

.icon-rank-order:before {
    content: "\e908";
}

.icon-reviews:before {
    content: "\e909";
}

.icon-text-field:before {
    content: "\e90a";
}

.icon-toggle:before {
    content: "\e90b";
}


/* .content {
    display: none;
}

.content.active {
    display: block;
} */

.project-task-table .hl-plan-head-six {
    width: 54%;
}

.strategic-pillar-khda .box-sp-slider-alyuser {
    min-height: auto !important;
}

.strategic-pillar-khda .left-head-area-main .left-head-area-bg {
    min-height: 123px !important;
}

.strategic-objective-khda .stg-so-tab-one {
    min-height: 65px !important;
    padding: 19px;
    text-align: left;
    display: block;
}

.theme-score {
    position: absolute;
    right: 0;
    top: 0;
    background: #fdd5d5;
    font-size: 15px;
    padding: 10px;
    border-radius: 0 0 0 20px;
    font-size: 16px;
    font-weight: 600;
}

.table-style-accorion {
    border: 2px solid #ddd;
    border-radius: 10px;
    overflow: hidden !important;
}

.table-style-accorion .Panel-head {
    border-radius: 10px 10px 0 0;
    padding: 10px;
    border-bottom: 2px solid #ddd;
}

.table-style-accorion .Panel-head i {
    color: #999;
    font-size: 12px;
}

.table-style-accorion .Panel-head {
    font-weight: 600;
    color: #333;
}

.obj-table-row {
    border-bottom: 2px solid #ddd;
    cursor: pointer !important;
}

.obj-table-row .head-bg {
    padding: 10px;
}

.obj-table-row .head-bg .obj-title {
    font-weight: bold;
    font-size: 18px;
}

.obj-table-row .collapsed {
    background: #f2f2f2 !important;
}

.obj-table-row .collapsed .obj-title {
    font-weight: normal;
    font-size: 14px;
}

.obj-table-row .collapsed:hover {
    background: #fff !important;
}

.obj-title {
    width: 40%;
}

.obj-owner {
    width: 15%;
}

.obj-due-date {
    min-width: 15%;
}

.obj-progress {
    width: 15%;
}

.obj-status {
    width: 15%;
}

.calendar-table-month {
    min-width: 500px;
}

.calendar-table-month tr th {
    background: #eaf0f6;
    font-size: 16px;
    height: 50px;
    font-weight: 400;
}

.calendar-table-month tr td {
    padding: 10px;
    vertical-align: bottom;
    min-height: 110px;
    height: 110px;
    text-align: right;
    font-size: 16px;
    font-weight: 500;
}

.calendar-table-month tr td a.a-link {
    font-size: 13px !important;
}

.calendar-table-month tr td.fade-text {
    color: #a0a0a0;
}

.calendar-table-month tr td.today span {
    display: inline-block;
    background: #8f1538;
    /* Bootstrap primary */
    width: 28px;
    height: 28px;
    padding: 3px 8px;
    border-radius: 32px;
    color: #fff;
    line-height: 20px;
}

.calendar-table-month tr td .event-box-new {
    padding: 6px 8px;
    border-radius: 4px;
    background: #e5f4f0;
    border-left: 3px solid #99f7a5;
    font-size: 13px;
    text-align: left;
    vertical-align: middle;
    margin-bottom: 3px;
    margin-top: 0 !important;
}

.calendar-table-month tr td .event-box-new h6 {
    font-size: 13px;
}

.calendar-table-month tr td .event-box-new p.time {
    font-size: 10px;
    margin-bottom: 0;
}

.calendar-table-month tr td .event-box i {
    margin-top: 2px;
}


/* WEEK VIEW */

.calendar-table-week {
    min-width: 500px;
}

.calendar-table-week tr th {
    background: #fff;
    font-size: 16px;
    height: 50px;
}

.calendar-table-week tr td {
    height: 50px;
    padding: 2px;
    vertical-align: top;
}

.calendar-table-week tr td:first-child {
    vertical-align: bottom;
    padding: 4px;
    min-width: 80px;
    max-width: 80px;
    color: #525967;
}

.calendar-table-week tr td .event-box {
    padding: 6px 8px;
    border-radius: 4px;
    background: #e5f4f0;
    color: #0e7b61;
    font-size: 13px;
}


/* DAY VIEW */

.calendar-table-day {
    min-width: 500px;
}

.calendar-table-day tr th {
    background: #fff;
    font-size: 16px;
    height: 50px;
    vertical-align: middle;
    padding: 15px;
}

.calendar-table-day tr th:first-child {
    min-width: 90px;
    max-width: 90px;
}

.calendar-table-day tr td {
    height: 50px;
    padding: 2px;
    vertical-align: top;
}

.calendar-table-day tr td:first-child {
    vertical-align: bottom;
    padding: 4px;
    min-width: 80px;
    max-width: 80px;
    color: #525967;
}

.calendar-table-day tr td .event-box {
    padding: 6px 8px;
    border-radius: 4px;
    background: #e5f4f0;
    color: #0e7b61;
    font-size: 13px;
}


/* TAB STYLES */

ul.calendar-tab {
    padding: 5px;
    border-radius: 6px;
    border: 1px solid #eaedf2;
    background: #f6f6f6;
}

ul.calendar-tab li {
    list-style: none;
    display: inline-flex;
    gap: 1px;
}

ul.calendar-tab li a {
    padding: 4px 10px;
    text-decoration: none;
    color: #525967 !important;
    border-radius: 6px;
}

ul.calendar-tab li a.active {
    box-shadow: 0px 1px 3px 0px rgba(16, 24, 40, 0.1);
    background: #fff;
    color: #343a40 !important;
    cursor: pointer;
}

.slide-edit-dashboard #sidebar-content {
    padding: 20px 0 0 0!important;
}

.slide-edit-dashboard {
    margin-right: -406px;
    right: 0;
    bottom: 0 !important;
    width: 230px;
    background-color: #f3f8fb;
    position: fixed;
    height: 87% !important;
    overflow-y: hidden;
    z-index: 1000000;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.slide-edit-dashboard.active {
    right: 406px;
    width: 440px;
    border-right: 1px solid #ccc;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    overflow-x: hidden;
    box-shadow: 5px 10px 24px #888888;
}

#sidebar-wrapper2-inner .chating-block {
    width: 100%;
    height: 115px;
    padding: 0px 0px 7px 0px;
}